{"advancements.husbandry.netherite_hoe.description": "Use um Lingote de Irídio para melhorar uma Enxada e então reavalie suas escolhas de vida",
"advancements.nether.netherite_armor.description": "Obtenha uma armadura completa de Irídio",
"block.minecraft.netherite_block": "Bloco de Irídio",
"block.minecraft.brown_mushroom": "Cogumelo Comum",
"block.minecraft.crimson_fungus": "Capa de Magma",
"block.minecraft.warped_fungus": "Cogumelo Roxo",
"item.minecraft.black_bundle": "Mochila Preta",
"item.minecraft.blue_bundle": "Mochila Azul",
"item.minecraft.blue_egg": "Ovo do Vazio",
"item.minecraft.bone_meal": "Speed-Gro",
"item.minecraft.brown_bundle": "Mochila Marrom",
"item.minecraft.bundle": "Mochila",
"item.minecraft.cyan_bundle": "Mochila Ciano",
"item.minecraft.gray_bundle": "Mochila Cinza",
"item.minecraft.green_bundle": "Mochila Verde",
"item.minecraft.ink_sac": "Tinta de Lula",
"item.minecraft.light_blue_bundle": "Mochila Azul Claro",
"item.minecraft.light_gray_bundle": "Mochila Cinza Claro",
"item.minecraft.lime_bundle": "Mochila Verde",
"item.minecraft.magenta_bundle": "Mochila Magenta",
"item.minecraft.netherite_axe": "Machado de Irídio",
"item.minecraft.netherite_boots": "Botas de Irídio",
"item.minecraft.netherite_chestplate": "Peitoral de Iridium",
"item.minecraft.netherite_helmet": "Capacete de Iridium",
"item.minecraft.netherite_hoe": "Enxada de Iridium",
"item.minecraft.netherite_ingot": "Lingote de Iridium",
"item.minecraft.netherite_leggings": "Perneiras de Iridium",
"item.minecraft.netherite_pickaxe": "Picareta de Iridium",
"item.minecraft.netherite_scrap": "Minério de Iridium",
"item.minecraft.netherite_shovel": "Pá de Iridium",
"item.minecraft.netherite_sword": "Espada de Iridium",
"item.minecraft.netherite_upgrade_smithing_template.new": "Atualização de Iridium",
"item.minecraft.netherite_upgrade_smithing_template": "Modelo de ferraria",
"item.minecraft.orange_bundle": "Mochila laranja",
"item.minecraft.pink_bundle": "Mochila rosa",
"item.minecraft.purple_bundle": "Mochila roxa",
"item.minecraft.red_bundle": "Mochila vermelha",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Adicionar lingote de irídio",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "Lingote de irídio",
"item.minecraft.white_bundle": "Mochila branca",
"item.minecraft.yellow_bundle": "Mochila amarela",
"trim_material.minecraft.netherite": "Material de irídio",
"upgrade.minecraft.netherite_upgrade": "Atualização do Iridium",
"title.credits": "Copyright Mojang AB & ConcernedApe. Não distribua!"}